.main {
  background-color: white;
  display: flex;
  flex-direction: column;
  margin-top:0px;
}

.header {
  display:flex;
  flex-direction: column;
  flex: 1%;
  height: 10%;
  width: 100%;
  order: 1;
  color: black;
  border: 1px solid green;  
}

.header .title {
  background-color: black;
  color: white;
  justify-content: center;
}

.header .page-links {
  display: flex;
  justify-content: left;
  flex-direction: row;
}

.body {
  display: flex;
  order: 2;
  background-color: orange;
  flex: 90%;
  height: 100%;
  width: 100%;
}

.table {
  display: flex;
  height: 100%;
  width: 100%;
  border: 1;
  border-collapse: collapse;
  .tr {
    height: 20px;
    border: solid 1px black;
  }
}

.footer {
  display: flex;
  order: 2;
  flex: 10%;
  height: 100%;
  width: 100%;
}